@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff2') format('woff2'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_regular.ttf') format('truetype');font-style: normal;font-weight: 300;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_medium.ttf') format('truetype');font-style: normal;font-weight: 400;font-display: swap;}
@font-face {font-family: 'ZohoPuvi';src: url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff2') format('woff2'), /* Modern Browsers */ url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.woff') format('woff'), url('https://fonts.zohowebstatic.com/zohopuvi/3.5/zoho_puvi_extrabold.ttf') format('truetype');font-style: normal;font-weight: 700;font-display: swap;}
body{font-family: ZohoPuvi, sans-serif;}

ul li {
    list-style: disc !important;
}

.smk_1 li {
    padding-left: 0 !important;
    padding-right:25px;
}

.smk_accordion .accordion_in .acc_content,.smk_accordion .accordion_in.acc_active .acc_head{
    background-color:#fff;
}

.list li {
    list-style: decimal;
}

.bullet li {
    list-style: disc;
}
ul.appList {
    display: flex;
}

ul.appList li {
    padding: 10px 15px !important;
}
.appList li {
    width: 12%;
    line-height: normal;
    text-align: center;
}
#more {display: none;}

.smk_1 li {
    padding-left: 0 !important;
    padding-right:25px;
}

.smk_accordion .accordion_in .acc_content,.smk_accordion .accordion_in.acc_active .acc_head{
    background-color:#fff;
}

.list li {
    list-style: decimal;
}

.bullet li {
    list-style: disc;
}
.bdr {
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-bottom: 1px solid #ecedee;
    padding: 15px 30px;
}
table td{
    border: none;
    vertical-align: top;
}
.appList {
    list-style: none outside none;
    display: flex;
}
.appList {
    border-bottom: 1px solid #ECEDEE;
    padding: 0 !important;
    padding-top: 20px !important;
}
.appList li {
    display: inline-block;
    padding: 5px 20px;
    margin-right:5px;
    background: #ecedee;
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-top: 1px solid #ecedee;
    margin-bottom: 0px;
}
.appList .active {
    background: none repeat scroll 0 0 #fff;
    border-right: 1px solid #ecedee;
    border-left: 1px solid #ecedee;
    border-top: 1px solid #ecedee;
    border-bottom: 1px solid #fff;
    margin-bottom: -1px;
}
.appList .inactive {
    cursor: pointer;
}
ul.appList {
    display: flex;
}

ul.appList li {
    padding: 10px 15px !important;
    list-style: none !important;
}
.appList li {
    width: 12%;
    line-height: normal;
    text-align: center;
}
#more {display: none;}
